/*DEV ONLY*/
*{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
body,html{
    margin: 0px;
    padding: 0px;
    font-size: 18px;
}
#five-year-plan-wrapper{
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
}

/* Global Styles */
html{
    scroll-behavior: smooth
}
#five-year-plan-wrapper{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#five-year-plan-wrapper .sr-only {
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    clip: rect(0, 0, 0, 0);
    border-width: 0;
    white-space: nowrap;
}
#five-year-plan-wrapper .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: "Castoro", serif;
    font-weight: 400;
    font-style: normal;
    margin-top: 0px;
    line-height:normal;
}
#five-year-plan-wrapper .copy{
   font-family: "Inter", sans-serif;
   font-weight: 400;
   line-height: 22px;
   font-size:1rem;
   line-height:normal;
}
#five-year-plan-wrapper .copy.small{
    font-size: 0.889rem;
    line-height:28px;
}
#five-year-plan-wrapper .flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}
#five-year-plan-wrapper .flex.flex-col{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}
#five-year-plan-wrapper .flex-wrap{
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
#five-year-plan-wrapper .flex-1 {
    -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
}
#five-year-plan-wrapper .flex-2 {
    -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
}
#five-year-plan-wrapper .flex-3 {
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
}
#five-year-plan-wrapper .flex-4 {
    -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
}
#five-year-plan-wrapper .flex-5 {
    -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
}
#five-year-plan-wrapper .flex-6 {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
}
#five-year-plan-wrapper .flex-7 {
    -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
}
#five-year-plan-wrapper .flex-8 {
    -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
}
#five-year-plan-wrapper .flex-9 {
    -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
}
#five-year-plan-wrapper .flex-10 {
    -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
}
#five-year-plan-wrapper .flex-11 {
    -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
}
#five-year-plan-wrapper .flex-12 {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
}
#five-year-plan-wrapper section {
    padding: 6.25% 9.4%;
}
#five-year-plan-wrapper section.small {
    padding: 6.25% 15%;
}
#five-year-plan-wrapper section.large {
    padding: 6.25% 4.5%;
}
#five-year-plan-wrapper .no-margin{
    margin:0px !important;
}
#five-year-plan-wrapper .text-center{
    text-align: center;
}
#five-year-plan-wrapper .h1{
    font-size: 4.222rem;
    margin-bottom: 15px;
}
#five-year-plan-wrapper .h2{
    font-size: 2.833rem;
    margin-bottom: 15px;
}
#five-year-plan-wrapper .h3{
    font-size: 1.556rem;
    margin-bottom: 15px;
}
#five-year-plan-wrapper .h4{
    font-size: 1.333rem;
    margin-bottom: 10px;
}
#five-year-plan-wrapper .h5{
    font-size: 1.111rem;
    margin-bottom: 10px;
}
@media (max-width: 1200px) {
    #five-year-plan-wrapper section{
        padding: 6.25% 4.5%;
    }
}
@media (max-width: 1024px) {
    #five-year-plan-wrapper section.small {
        padding: 6.25% 9.4%;
    }
    #five-year-plan-wrapper .flex-6-md{
        -ms-flex-preferred-size:50%;
            flex-basis:50%
    }
    #five-year-plan-wrapper .flex-wrap-md{
        -ms-flex-wrap:wrap;
            flex-wrap:wrap;
    }
}
@media (max-width: 768px) {
    #five-year-plan-wrapper .flex{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    #five-year-plan-wrapper .flex.flex-row-sm{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    }
    #five-year-plan-wrapper .flex.flex-row-sm.flex-wrap-sm{
        -ms-flex-wrap:wrap !important;
            flex-wrap:wrap !important;
    }
    #five-year-plan-wrapper .flex-1-sm {
        -ms-flex-preferred-size: 8.33333%;
            flex-basis: 8.33333%;
    }
    #five-year-plan-wrapper .flex-2-sm {
        -ms-flex-preferred-size: 16.66667%;
            flex-basis: 16.66667%;
    }
    #five-year-plan-wrapper .flex-3-sm {
        -ms-flex-preferred-size: 25%;
            flex-basis: 25%;
    }
    #five-year-plan-wrapper .flex-4-sm {
        -ms-flex-preferred-size: 33.33333%;
            flex-basis: 33.33333%;
    }
    #five-year-plan-wrapper .flex-5-sm {
        -ms-flex-preferred-size: 41.66667%;
            flex-basis: 41.66667%;
    }
    #five-year-plan-wrapper .flex-6-sm {
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
    }
    #five-year-plan-wrapper .flex-7-sm {
        -ms-flex-preferred-size: 58.33333%;
            flex-basis: 58.33333%;
    }
    #five-year-plan-wrapper .flex-8-sm {
        -ms-flex-preferred-size: 66.66667%;
            flex-basis: 66.66667%;
    }
    #five-year-plan-wrapper .flex-9-sm {
        -ms-flex-preferred-size: 75%;
            flex-basis: 75%;
    }
    #five-year-plan-wrapper .flex-10-sm {
        -ms-flex-preferred-size: 83.33333%;
            flex-basis: 83.33333%;
    }
    #five-year-plan-wrapper .flex-11-sm {
        -ms-flex-preferred-size: 91.66667%;
            flex-basis: 91.66667%;
    }
    #five-year-plan-wrapper .flex-12-sm {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
    }
    #five-year-plan-wrapper section,
    #five-year-plan-wrapper section.small,
    #five-year-plan-wrapper section.large {
        padding: 45px 25px;
    }
    #five-year-plan-wrapper .h1{
        font-size: 2.778rem;
    }
    #five-year-plan-wrapper .h2{
        font-size: 2.5rem;
    }
    #five-year-plan-wrapper .h3{
        font-size: 1.333rem;
    }
    #five-year-plan-wrapper .h4,
    #five-year-plan-wrapper .h5{
        font-size: 1rem;
    }
    #five-year-plan-wrapper .copy.small{
        line-height:24px;
    }
}

/* Flex Content Boxes */
#five-year-plan-wrapper .content-wrapper{
    margin:5.5% -10px 0px;
    color:#000;
}
#five-year-plan-wrapper .content-wrapper > div{
    padding:0px 10px;
}
#five-year-plan-wrapper .content-wrapper .content-box{
    background-color:#fff;
    border-radius:20px;
    padding:30px;
    height:100%;
}
@media (max-width: 1024px) {
    #five-year-plan-wrapper .content-wrapper .content-box{
        padding:15px;
    }
}

/* Links */
#five-year-plan-wrapper a.highlighed-arrow-link{
    font-family: "Castoro", serif;
    font-weight: 400;
    font-style: normal;
    line-height:normal;
    font-size: 1.111rem;
    text-decoration: none;
    color:#000;
    padding: 15px;
    position: relative;
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: left;
}
#five-year-plan-wrapper a.highlighed-arrow-link:before{
    content: '';
    width:25px;
    height:25px;
    background: url("../img/arrow.svg") center center/contain no-repeat;
    display:inline-block;
    margin-right:15px;
    -webkit-box-flex:0;
        -ms-flex:none;
            flex:none;
}
#five-year-plan-wrapper a.highlighed-arrow-link.animate-on-view{
    background-image: -webkit-gradient(linear, left top, left bottom, from(#DCFF6D), to(#DCFF6D));
    background-image: linear-gradient(#DCFF6D, #DCFF6D);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 100%;
    -webkit-transition: 1s background-size .5s ease;
    transition: 1s background-size .5s ease
}
#five-year-plan-wrapper a.highlighed-arrow-link.animate-on-view.in-view {
  background-size: 100% 100%;
}
#five-year-plan-wrapper a.button{
    font-family: "Inter", sans-serif;
    background:#fff;
    color: #154B32;
    font-size:1rem;
    font-weight:600;
    line-height: 22px;
    padding:15px 50px;
    text-decoration:none;
    border-radius:50px;
    display:inline-block;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#five-year-plan-wrapper a.button:hover{
    background:#F6EFE1
}
@media (max-width: 768px) {
    #five-year-plan-wrapper a.highlighed-arrow-link{
        font-size:1rem;
    }
}

/* Hero Section */
#five-year-plan-wrapper #hero{
    background: #fff url("../img/hero-desktop.jpg") center center/cover no-repeat;
    color: #ffffff;
    padding: 5% 9.4% 22.5%;
    max-height:570px;
}
#five-year-plan-wrapper #hero .h4{
    font-family: "Inter", sans-serif;
    font-weight:600;
}
@media (max-width: 768px) {
    #five-year-plan-wrapper #hero{
        padding: 20% 25px 75vw;
        background: #fff url("../img/hero-mobile.jpg") center center/cover no-repeat;
    }
}

/* Intro Section */
#five-year-plan-wrapper #intro{
    background-color:#fff;
}
#five-year-plan-wrapper #intro img{
    margin-right:30px;
    max-width:221px;
    width:100%;
    height:auto;
}
#five-year-plan-wrapper #intro .h3{
    line-height:40px;
}
#five-year-plan-wrapper #intro .h3 span.animate-on-view{
    background-image: -webkit-gradient(linear, left top, left bottom, from(#DCFF6D), to(#DCFF6D));
    background-image: linear-gradient(#DCFF6D, #DCFF6D);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 100%;
    -webkit-transition: 1.5s background-size 1s ease;
    transition: 1.5s background-size 1s ease
}
#five-year-plan-wrapper #intro .h3 span.animate-on-view.in-view {
  background-size: 100% 100%;
}
@media (max-width: 768px) {
    #five-year-plan-wrapper #intro img{
        margin: 0px auto 30px;
        display:block;
        max-width:150px;
    }
    #five-year-plan-wrapper #intro .h3{
        text-align:center;
    }
    #five-year-plan-wrapper #intro .h3{
        font-size:1rem;
        line-height:normal;
    }
}

/* Goals Section */
#five-year-plan-wrapper #goals{
    background-color:#CD7620;
    color:#fff;
}
#five-year-plan-wrapper #goals .h5{
    color:#154B32;
    text-transform: uppercase;
    font-family: "Inter", sans-serif;
    line-height: 22px;
    font-weight:700;
}
#five-year-plan-wrapper #goals .h1{
    background-color: #DCFF6D;
    display: inline-block;
    padding: 10px 10px 0px;
    line-height: 70px;
}
@media (max-width: 1024px) {
    #five-year-plan-wrapper #goals .content-wrapper div.flex-3{
        margin-bottom:20px
    }
    #five-year-plan-wrapper #goals .content-wrapper div.flex-3:nth-of-type(3),
    #five-year-plan-wrapper #goals .content-wrapper div.flex-3:last-of-type{
        margin-bottom:0px
    }
}
@media (max-width: 768px) {
    #five-year-plan-wrapper #goals .content-wrapper div.flex-3:nth-of-type(3){
        margin-bottom:20px
    }
    #five-year-plan-wrapper #goals .content-wrapper{
        margin:5.5% 0px 0px;
    }
    #five-year-plan-wrapper #goals .content-wrapper > div{
        padding:0px;
    }
    #five-year-plan-wrapper #goals .h1.first{
        transition: 2s --num .25s;
    }
    #five-year-plan-wrapper #goals .h1.second{
        transition: 2s --num .25s;
    }
    #five-year-plan-wrapper #goals .h1.third{
        transition: 2s --num .25s;
    }
    #five-year-plan-wrapper #goals .h1.forth{
        transition: 2s --num .25s;
    }
}

/* Moment Matters Section */
#five-year-plan-wrapper #moment{
    background-color:#F6EFE1;
}
#five-year-plan-wrapper #moment .h2{
    color: #52463A;
}
#five-year-plan-wrapper #moment .h5{
    color:#154B32;
    font-family: "Inter", sans-serif;
    line-height: 18px;
    font-weight:700;
}
#five-year-plan-wrapper #moment .content-wrapper{
    margin-bottom:5.5%;
}
#five-year-plan-wrapper #moment .content-wrapper img{
    margin-bottom:15px;
}
@media (max-width: 768px) {
    #five-year-plan-wrapper #moment .content-wrapper{
        margin:5.5% 0px 10%;
        -ms-flex-wrap:wrap;
            flex-wrap:wrap;
    }
    #five-year-plan-wrapper #moment .content-wrapper > div{
        padding:0px;
    }
    #five-year-plan-wrapper #moment .content-wrapper div.flex-4{
        margin-bottom:20px
    }
    #five-year-plan-wrapper #moment .content-wrapper div.flex-4:last-of-type{
        margin-bottom:0px
    }
    #five-year-plan-wrapper #moment .content-wrapper img{
        margin-bottom:0px;
        margin-right: 15px;
        max-width:50px;
        min-width:50px;
        width:100%;
    }
}

/* Why Organic Section */
#five-year-plan-wrapper #why-organic{
    background-color:#154B32;
}
#five-year-plan-wrapper #why-organic .h2{
    color: #fff;
}
#five-year-plan-wrapper #why-organic .swiper{
    margin-top:5.5%;
}
#five-year-plan-wrapper #why-organic .swiper .swiper-slide{
    height:auto;
    background-color:#fff;
    border-radius: 20px;
    overflow:hidden;
}
#five-year-plan-wrapper #why-organic .swiper .swiper-slide .swiper-img img{
    width:100%;
    height: auto;
}
#five-year-plan-wrapper #why-organic .swiper .swiper-slide .swiper-body{
    padding:30px;
}
#five-year-plan-wrapper #why-organic .swiper .swiper-slide .swiper-body .h5{
    color:#154B32;
    font-family: "Inter", sans-serif;
    font-weight:600;
}
#five-year-plan-wrapper #why-organic .swiper .swiper-slide .swiper-body ul{
    color:#ACBB37;
    margin-bottom: 0px;
    padding-left: 17px;
}
#five-year-plan-wrapper #why-organic .swiper .swiper-slide .swiper-body ul li span{
    color:#000;
}

/* Why 10 Million Acres Section */
#five-year-plan-wrapper #why-acres{
    background-color:#F6EFE1;
}
#five-year-plan-wrapper #why-acres .h2,
#five-year-plan-wrapper #why-acres .copy{
    color: #52463A;
}
#five-year-plan-wrapper #why-acres .copy{
    width:64%;
    margin:0 auto !important;
}
#five-year-plan-wrapper #why-acres .swiper{
    margin-top:5.5%;
}
#five-year-plan-wrapper #why-acres .swiper .swiper-slide .swiper-header{
    padding:5px 30px;
    border-radius:20px;
    text-align:center;
    position: relative;
    width: calc(100% - 47.5px);
    z-index:1;
    min-height:118px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
#five-year-plan-wrapper #why-acres .swiper .swiper-slide .swiper-header:after {
    content: "";
    position: absolute;
    width:95px;
    height:95px;
    top:50%;
    right:-30px;
    border-radius:20px;
    -webkit-transform: translateY(-50%) rotate(45deg);
        -ms-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
    z-index:-1;
}
#five-year-plan-wrapper #why-acres .swiper .swiper-slide .swiper-header:before{
    content:'';
    width:3px;
    height:45px;
    border-left:2px dashed #52463A;
    position: absolute;
    bottom:-35px;
    -webkit-box-flex:0;
        -ms-flex:none;
            flex:none;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#five-year-plan-wrapper #why-acres .swiper .swiper-slide:first-of-type .swiper-header,
#five-year-plan-wrapper #why-acres .swiper .swiper-slide:first-of-type .swiper-header:after{
    background-color:#DCFF6D
}
#five-year-plan-wrapper #why-acres .swiper .swiper-slide:nth-of-type(2) .swiper-header,
#five-year-plan-wrapper #why-acres .swiper .swiper-slide:nth-of-type(2) .swiper-header:after{
    background-color:#9BBE29
}
#five-year-plan-wrapper #why-acres .swiper .swiper-slide:nth-of-type(3) .swiper-header,
#five-year-plan-wrapper #why-acres .swiper .swiper-slide:nth-of-type(3) .swiper-header:after{
    background-color:#6B9D00
}
#five-year-plan-wrapper #why-acres .swiper .swiper-slide:last-of-type .swiper-header,
#five-year-plan-wrapper #why-acres .swiper .swiper-slide:last-of-type .swiper-header:after{
    background-color:#00673D
}
#five-year-plan-wrapper #why-acres .swiper .swiper-header .h4{
    font-family: "Inter", sans-serif;
    font-weight:700;
    color:#fff;
    margin:0px;
}
#five-year-plan-wrapper #why-acres .swiper .swiper-slide:first-of-type .swiper-header .h4{
    color:#000;
}
#five-year-plan-wrapper #why-acres .swiper .swiper-body{
    margin-top:45px;
    width: calc(100% - 47.5px);
}
#five-year-plan-wrapper #why-acres .swiper .swiper-body p.copy{
    color:#000;
    line-height: 22px;
    width:70%
}
@media (max-width: 1200px) {
    #five-year-plan-wrapper #why-acres .swiper .swiper-body p.copy{
        width:100%;
    }
}
@media (max-width: 1024px) {
    #five-year-plan-wrapper #why-acres .copy{
        width:100%;
    }
    #five-year-plan-wrapper #why-acres .swiper .swiper-body p.copy{
        width:70%;
    }
}
@media (max-width: 768px) {
    #five-year-plan-wrapper #why-acres .swiper .swiper-body{
        width:100%;
    }
    #five-year-plan-wrapper #why-acres .swiper .swiper-slide .swiper-header{
        padding: 5px 30px 5px 77.5px;
    }
    #five-year-plan-wrapper #why-acres .swiper .swiper-slide .swiper-header:before{
        right: -47.5px;
    }
}

/* Accelerating the transition section */
#five-year-plan-wrapper #accelerating{
    background-color:#fff;
}
#five-year-plan-wrapper #accelerating .h2,
#five-year-plan-wrapper #accelerating .copy{
    color: #52463A;
}
#five-year-plan-wrapper #accelerating .copy{
    width:64%;
    margin:0 auto !important;
}
#five-year-plan-wrapper #accelerating img{
    margin-top:5.5%;
    width:100%;
    max-width:946px;
    height:auto;
}
@media (max-width: 1024px) {
    #five-year-plan-wrapper #accelerating .copy{
        width:100%;
    }
}

/* How we will succeed Section */
#five-year-plan-wrapper #succeed{
    background-color:#F6EFE1;
}
#five-year-plan-wrapper #succeed .h2{
    color: #52463A;
}
#five-year-plan-wrapper #succeed .content-wrapper img{
    width:100%;
    height:auto;
    border-radius:20px;
    margin-bottom:15px;
}
#five-year-plan-wrapper #succeed .content-wrapper .h3{
    text-align:center;
    font-family: "Inter", sans-serif;
    font-weight:700;
    color:#154B32;
}
#five-year-plan-wrapper #succeed .content-wrapper .h5{
    font-family: "Inter", sans-serif;
    font-weight:600;
}
#five-year-plan-wrapper #succeed .content-wrapper div.flex-4{
    margin-bottom:20px;
}
#five-year-plan-wrapper #succeed .content-wrapper div.flex-4:nth-of-type(4),
#five-year-plan-wrapper #succeed .content-wrapper div.flex-4:nth-of-type(5),
#five-year-plan-wrapper #succeed .content-wrapper div.flex-4:last-of-type{
    margin-bottom:0px;
}
#five-year-plan-wrapper #succeed .content-wrapper .flex-row-sm .h3,
#five-year-plan-wrapper #succeed .content-wrapper .content-box > p.copy{
    display:none;
}
@media (max-width: 768px) {
    #five-year-plan-wrapper #succeed .content-wrapper div.flex-4:nth-of-type(4),
    #five-year-plan-wrapper #succeed .content-wrapper div.flex-4:nth-of-type(5){
        margin-bottom:20px;
    }
    #five-year-plan-wrapper #succeed .content-wrapper .h3{
        text-align:left;
    }
    #five-year-plan-wrapper #succeed .content-wrapper img{
        margin-bottom:0px;
        margin-right:15px;
        width:100px;
    }
}
@media (max-width: 480px) {
    #five-year-plan-wrapper #succeed .content-wrapper .flex-row-sm .h3,
    #five-year-plan-wrapper #succeed .content-wrapper .content-box > p.copy{
        display:block;
    }
    #five-year-plan-wrapper #succeed .content-wrapper .content-box > div > .h3,
    #five-year-plan-wrapper #succeed .content-wrapper .content-box .flex-row-sm p.copy{
        display:none;
    }
}

/* Interlinked Section */
#five-year-plan-wrapper #interlinked .swiper{
    margin-top:5.5%;
}
#five-year-plan-wrapper #interlinked .swiper .h4{
    font-family: "Inter", sans-serif;
    font-weight:700;
    margin-bottom:5px;
}
#five-year-plan-wrapper #interlinked .swiper .swiper-slide{
    height:auto !important;
}
#five-year-plan-wrapper #interlinked .swiper .swiper-img img{
    margin:0 auto;
    display:block;
    max-width:500px;
    width:100%;
}
#five-year-plan-wrapper #interlinked .swiper .swiper-body{
    width:230px;
    height:138px;
    margin:20px auto 0;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
#five-year-plan-wrapper #interlinked .swiper .h4.brown{
    color:#997C50;
}
#five-year-plan-wrapper #interlinked .swiper .h4.green{
    color:#06B093;
}
#five-year-plan-wrapper #interlinked .swiper .h4.blue{
    color:#49A5D1;
}
#five-year-plan-wrapper #interlinked .swiper .h4.yellow{
    color:#E8BC3A;
}
#five-year-plan-wrapper #interlinked .swiper .h4.red{
    color:#DE643C;
}
#five-year-plan-wrapper #interlinked .swiper .h4.purple{
    color:#A34284;
}
#five-year-plan-wrapper #interlinked .swiper p.copy{
    margin:0px;
    font-weight:500;
    line-height:26px;
}
#five-year-plan-wrapper #interlinked .swiper .swiper-button-prev,
#five-year-plan-wrapper #interlinked .swiper .swiper-button-next{
    bottom: 40px;
    top: auto;
    border:1px solid #52463A;
    border-radius:50%;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
#five-year-plan-wrapper #interlinked .swiper .swiper-button-prev:hover,
#five-year-plan-wrapper #interlinked .swiper .swiper-button-next:hover{
    background-color:#F6EFE1
}
#five-year-plan-wrapper #interlinked .swiper .swiper-button-prev img{
    width: 25px;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}
#five-year-plan-wrapper #interlinked .swiper .swiper-button-next img{
    width: 25px;
}
#five-year-plan-wrapper #interlinked .swiper .swiper-navigation-icon{
    display:none;
}
#five-year-plan-wrapper #interlinked .swiper .swiper-button-prev{
    left: calc(50% - 230px);
}
#five-year-plan-wrapper #interlinked .swiper .swiper-button-next{
    right: calc(50% - 230px);
}
@media (max-width: 768px) {
    #five-year-plan-wrapper #interlinked .swiper .swiper-button-prev{
        left: 0px;
    }
    #five-year-plan-wrapper #interlinked .swiper .swiper-button-next{
        right: 0px;
    }
}

/* Bookend Section */
#five-year-plan-wrapper #bookend{
    background: #fff url("../img/10-million-acres-desktop.jpg") center center/cover no-repeat;
    color: #ffffff;
    padding: 8% 15%;
}
#five-year-plan-wrapper #bookend .bookend-wrapper{
    border:1px solid #fff;
    padding:7%;
}
#five-year-plan-wrapper #bookend .bookend-wrapper .h1 span{
    color: #DCFF6D;
}
#five-year-plan-wrapper #bookend .bookend-wrapper .copy{
    margin-bottom:25px;
}
@media (max-width: 768px) {
    #five-year-plan-wrapper #bookend{
        padding: 25px;
        background: #fff url("../img/10-million-acres-mobile.jpg") center center/cover no-repeat;
    }
}